<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

 
	include('DN91400_CL.php');
	$varible_clase = new clase();
	
	$fec=$_POST["t2"];
	include("DF20000.php");

	$varible_clase->fecha= $f_m;
	$varible_clase->descripcion = strtoupper($_POST["t3"]);
	//Revizar Si el Registro ya Existe
	$res=$varible_clase->revisar();
	if($res == "ok"){
		echo '<h2>!!! EL REGISTRO YA EXISTE... ACTUALIZANDO !!!!</h2>';
		echo '<meta content="1; url=DN91400_AG.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta Codigo de Agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){
		$ultimo_id = mysqli_insert_id($con); 
		echo '<h2>!!! SE AGREGO EL REGISTRO... '.$ultimo_id.' ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN91400_AG.php"  HTTP-EQUIV="REFRESH">';
	}else{
		
		echo '<h2>!!! NO SE HA PODIDO AGREGAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="5; url=DN91400_AG.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>